[
  {
    "hidden": 1,
    "displayName": {
      "english": "Forgot My Breadcrumbs",
      "token": "NEW_ACHIEVEMENT_1_0_NAME"
    },
    "description": {
      "english": "Walk back the way you came during act one or three.",
      "token": "NEW_ACHIEVEMENT_1_0_DESC"
    },
    "icon": "img/ef6882692badeb48093bb145fb2aca4fd65a3aba.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WALK_WRONG_WAY"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Doubling Profits",
      "token": "NEW_ACHIEVEMENT_1_1_NAME"
    },
    "description": {
      "english": "Create two castles in a single game.",
      "token": "NEW_ACHIEVEMENT_1_1_DESC"
    },
    "icon": "img/e823ed3ca838cc1ff0d64eeeb72ef26ce639a110.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CREATE_TWO_CASTLES"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Junior Game Designer",
      "token": "NEW_ACHIEVEMENT_1_2_NAME"
    },
    "description": {
      "english": "Unlock the bad ending.",
      "token": "NEW_ACHIEVEMENT_1_2_DESC"
    },
    "icon": "img/9724fa331748c59716c5240e62a44263c0e99549.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "BAD_ENDING"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Happy Ever After",
      "token": "NEW_ACHIEVEMENT_1_3_NAME"
    },
    "description": {
      "english": "Unlock the good ending.",
      "token": "NEW_ACHIEVEMENT_1_3_DESC"
    },
    "icon": "img/7171f6901cf14ac44d462e2fe2b1a753cf17bc86.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "GOOD_ENDING"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Bookworm",
      "token": "NEW_ACHIEVEMENT_1_5_NAME"
    },
    "description": {
      "english": "Unveil ten rulebook pages.",
      "token": "NEW_ACHIEVEMENT_1_5_DESC"
    },
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "icon": "img/0c8c9fc37e182164eaa0d047fcc0eed50a271d93.jpg",
    "name": "UNLOCKED_10_PAGES"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Rule Savant",
      "token": "NEW_ACHIEVEMENT_1_6_NAME"
    },
    "description": {
      "english": "Unveil all rulebook pages.",
      "token": "NEW_ACHIEVEMENT_1_6_DESC"
    },
    "icon": "img/514b1bf77beb0c5d10335789cd73d6d956d16bb9.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "UNLOCKED_ALL_PAGES"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Impatience",
      "token": "NEW_ACHIEVEMENT_1_7_NAME"
    },
    "description": {
      "english": "Complete the game in under fifteen minutes.",
      "token": "NEW_ACHIEVEMENT_1_7_DESC"
    },
    "icon": "img/fc41e937574cabc3089fa105abac62a0b424aedc.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "COMPLETE_UNDER_15_MIN"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Rush Hour",
      "token": "NEW_ACHIEVEMENT_1_8_NAME"
    },
    "description": {
      "english": "Complete the game in under ten minutes.",
      "token": "NEW_ACHIEVEMENT_1_8_DESC"
    },
    "icon": "img/b17e0b108ff18c07fb6ebd8d48bc326669ae8a84.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "COMPLETE_UNDER_10_MIN"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Altruist",
      "token": "NEW_ACHIEVEMENT_1_9_NAME"
    },
    "description": {
      "english": "Capture a black piece by moving it on a gift of knowledge as your revenge cheat.",
      "token": "NEW_ACHIEVEMENT_1_9_DESC"
    },
    "icon": "img/c11799d7b552ce3a5945ffd82bf20136a437259f.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CAPTURE_BY_LANDMINE"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Slay Queen",
      "token": "NEW_ACHIEVEMENT_1_10_NAME"
    },
    "description": {
      "english": "Capture the black queen by legally moving her on a gift of knowledge.",
      "token": "NEW_ACHIEVEMENT_1_10_DESC"
    },
    "icon": "img/e97cfc3b2f8a74120b55e161600fc71505cf84b4.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CAPTURE_QUEEN_BY_LANDMINE"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "To Infinity!",
      "token": "NEW_ACHIEVEMENT_1_11_NAME"
    },
    "description": {
      "english": "Walk really far during chapter two.",
      "token": "NEW_ACHIEVEMENT_1_11_DESC"
    },
    "icon": "img/ccb363b19a6370513daf63a5d2b336c0564dae9b.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WALK_FAR",
    "progress": {
      "min_val": "0",
      "max_val": "120",
      "value": {
        "operation": "statvalue",
        "operand1": "WalkCounter"
      }
    }
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Philanthropist",
      "token": "NEW_ACHIEVEMENT_1_12_NAME"
    },
    "description": {
      "english": "Leave behind sixteen gifts of knowledge in a single game.",
      "token": "NEW_ACHIEVEMENT_1_12_DESC"
    },
    "icon": "img/5350b77c0e145f0ddf5bd36bf8cbfa1b703d77df.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "LEAVE_MANY_LANDMINES"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Double Kill",
      "token": "NEW_ACHIEVEMENT_1_13_NAME"
    },
    "description": {
      "english": "Capture two black pieces with one single move.",
      "token": "NEW_ACHIEVEMENT_1_13_DESC"
    },
    "icon": "img/eeb20d36f3bd0967c4f65108eb8d4a1104ed9401.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CAPTURE_TWO"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Triple Kill",
      "token": "NEW_ACHIEVEMENT_1_14_NAME"
    },
    "description": {
      "english": "Capture three black pieces in one single move.",
      "token": "NEW_ACHIEVEMENT_1_14_DESC"
    },
    "icon": "img/bd4e82ecb170e101797f1589edb119b27ff28f6c.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CAPTURE_THREE"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Fooled You Twice",
      "token": "NEW_ACHIEVEMENT_1_15_NAME"
    },
    "description": {
      "english": "Ascend two pawns in a single game.",
      "token": "NEW_ACHIEVEMENT_1_15_DESC"
    },
    "icon": "img/08c645851f05531249fc6d260d5dfb11f37b534b.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "ASCEND_TWO_PAWNS"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Oblivious",
      "token": "NEW_ACHIEVEMENT_1_16_NAME"
    },
    "description": {
      "english": "Fail to accuse three cheat moves in a single game.",
      "token": "NEW_ACHIEVEMENT_1_16_DESC"
    },
    "icon": "img/1193f70830836f26dbf17f12a1a3425afd88a5bb.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "MISS_THREE_CHEATS"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Clairvoyance",
      "token": "NEW_ACHIEVEMENT_1_17_NAME"
    },
    "description": {
      "english": "Successfully accuse the troll without having unveiled the violated rulebook page.",
      "token": "NEW_ACHIEVEMENT_1_17_DESC"
    },
    "icon": "img/6a3b2643afa00fe4bd35a2cf312b237c460ec71d.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "ACCUSE_WITHOUT_DEFOG"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Royal Buffet",
      "token": "NEW_ACHIEVEMENT_1_18_NAME"
    },
    "description": {
      "english": "Eat ten white pieces with a single rook.",
      "token": "NEW_ACHIEVEMENT_1_18_DESC"
    },
    "icon": "img/81b234a612f837921c887ddcf22a13cf6ce42c0c.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "EAT_TEN_WHITE_PIECES"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Stickler",
      "token": "NEW_ACHIEVEMENT_1_19_NAME"
    },
    "description": {
      "english": "Successfully accuse the troll for the first time.",
      "token": "NEW_ACHIEVEMENT_1_19_DESC"
    },
    "icon": "img/24ab1fec76709c4fcbabff553e9f29774799f7d2.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "ACCUSE_TROLL_SUCCESS"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Enforcer",
      "token": "NEW_ACHIEVEMENT_1_20_NAME"
    },
    "description": {
      "english": "Successfully accuse the troll ten times.",
      "token": "NEW_ACHIEVEMENT_1_20_DESC"
    },
    "icon": "img/f162d5650625e001a90ee6fa689ed57321a30682.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "ACCUSE_TROLL_10_SUCCES",
    "progress": {
      "min_val": "0",
      "max_val": "10",
      "value": {
        "operation": "statvalue",
        "operand1": "AccuseCounter"
      }
    }
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Tough Luck?",
      "token": "NEW_ACHIEVEMENT_1_21_NAME"
    },
    "description": {
      "english": "Have three white pieces slip consecutively.",
      "token": "NEW_ACHIEVEMENT_1_21_DESC"
    },
    "icon": "img/a149517a58c1c1cccd2f1b9762e524e1e899b754.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "SLIP_THREE_WHITE_PIECES"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Overkill",
      "token": "NEW_ACHIEVEMENT_1_22_NAME"
    },
    "description": {
      "english": "Win a match with at least ten white pieces remaining.",
      "token": "NEW_ACHIEVEMENT_1_22_DESC"
    },
    "icon": "img/04146c926d739d580ab5feba2fcfdc86048e7ffe.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WIN_BY_OVERKILL"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Gempire",
      "token": "NEW_ACHIEVEMENT_1_23_NAME"
    },
    "description": {
      "english": "Generate one hundred valorite scraps.",
      "token": "NEW_ACHIEVEMENT_1_23_DESC"
    },
    "icon": "img/588572a34c53849c2c1cec429411f5f129c9f478.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "MANY_VALORITE_SCRAPS",
    "progress": {
      "min_val": "0",
      "max_val": "100",
      "value": {
        "operation": "statvalue",
        "operand1": "ScrapCounter"
      }
    }
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Exclusion",
      "token": "NEW_ACHIEVEMENT_1_24_NAME"
    },
    "description": {
      "english": "Move a black piece that does not work out of town, out of town as your revenge cheat.",
      "token": "NEW_ACHIEVEMENT_1_24_DESC"
    },
    "icon": "img/b478529b9818f5c46997c321f8df8eb3253b0ccd.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "PIECE_OUT_OF_TOWN"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Foreshadowing",
      "token": "NEW_ACHIEVEMENT_1_25_NAME"
    },
    "description": {
      "english": "Hide your character behind the troll after completing the game at least once.",
      "token": "NEW_ACHIEVEMENT_1_25_DESC"
    },
    "icon": "img/e536487b096b7c605a5b8ae71b7df2f0067e8803.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "HIDE_BEHIND_TROLL"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "A Legal Affair",
      "token": "NEW_ACHIEVEMENT_1_26_NAME"
    },
    "description": {
      "english": "Capture the black king with a white queen as your revenge cheat.",
      "token": "NEW_ACHIEVEMENT_1_26_DESC"
    },
    "icon": "img/b4fa6c04abf044314a0e7edfd9674f75df60c484.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "CAPTURE_KING_WITH_QUEEN"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "King of the Bridge",
      "token": "NEW_ACHIEVEMENT_1_27_NAME"
    },
    "description": {
      "english": "Unlock all achievements.",
      "token": "NEW_ACHIEVEMENT_1_27_DESC"
    },
    "icon": "img/b34824ce64885690d452f71ebbb748c59a5d60a4.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "UNLOCK_ALL_ACHIEVEMENTS"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Juggler",
      "token": "NEW_ACHIEVEMENT_1_28_NAME"
    },
    "description": {
      "english": "Win a match without consecutively moving the same piece twice.",
      "token": "NEW_ACHIEVEMENT_1_28_DESC"
    },
    "icon": "img/5e03219348110f2bace36f9de3e09fc55bc131ef.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WIN_MATCH_BY_JUGGLING"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Regal Rally",
      "token": "NEW_ACHIEVEMENT_1_29_NAME"
    },
    "description": {
      "english": "Have the black queen be the only piece to have moved for twelve consecutive turns.",
      "token": "NEW_ACHIEVEMENT_1_29_DESC"
    },
    "icon": "img/9e35c2c4401bf73c8fa75d7f9795ebf398ccaac3.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "RALLY_QUEEN"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Showdown!",
      "token": "NEW_ACHIEVEMENT_1_30_NAME"
    },
    "description": {
      "english": "The two kings are the last remaining pieces.",
      "token": "NEW_ACHIEVEMENT_1_30_DESC"
    },
    "icon": "img/42f5df67219b2ef517f2e3292110e8e6feab91e9.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "SHOWDOWN_KINGS"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Forceful Friendship",
      "token": "NEW_ACHIEVEMENT_1_31_NAME"
    },
    "description": {
      "english": "Put the goose back on the bridge as he tries to leave.",
      "token": "NEW_ACHIEVEMENT_1_31_DESC"
    },
    "icon": "img/2083244d0f5010585459ae8c2eede69e41ef03a3.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "DUCK_FORCE"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Rocket Science I",
      "token": "NEW_ACHIEVEMENT_5_0_NAME"
    },
    "description": {
      "english": "Win a match in RAPID mode or higher.",
      "token": "NEW_ACHIEVEMENT_5_0_DESC"
    },
    "icon": "img/f4b7b58dcafdd6231a339c8ea5f485d79f79c569.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WIN_SPEED_CHESS_ONE"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Rocket Science II",
      "token": "NEW_ACHIEVEMENT_5_1_NAME"
    },
    "description": {
      "english": "Win a match in BLITZ mode or higher.",
      "token": "NEW_ACHIEVEMENT_5_1_DESC"
    },
    "icon": "img/05a11c5a017951721b38c249d5b4f3121828abcf.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WIN_SPEED_CHESS_TWO"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Rocket Science III",
      "token": "NEW_ACHIEVEMENT_5_2_NAME"
    },
    "description": {
      "english": "Win a match in BULLET mode.",
      "token": "NEW_ACHIEVEMENT_5_2_DESC"
    },
    "icon": "img/ad83186af37d989508e847a301a1bb4897ff1ee1.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "WIN_SPEED_CHESS_THREE"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "The Great Beyond",
      "token": "NEW_ACHIEVEMENT_5_3_NAME"
    },
    "description": {
      "english": "Unlock the ascension ending.",
      "token": "NEW_ACHIEVEMENT_5_3_DESC"
    },
    "icon": "img/63cf6fa439cd43484b5ed53a4cab6f4139e5b44c.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "ASCENSION_ENDING"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Bon Voyage!",
      "token": "NEW_ACHIEVEMENT_5_4_NAME"
    },
    "description": {
      "english": "Unlock the goose ending.",
      "token": "NEW_ACHIEVEMENT_5_4_DESC"
    },
    "icon": "img/38bf9f0f81fd7c64e1d9b715f9ae7914674db213.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "DUCK_ENDING"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Title Drop",
      "token": "NEW_ACHIEVEMENT_5_5_NAME"
    },
    "description": {
      "english": "Make the title drop in the menu screen.",
      "token": "NEW_ACHIEVEMENT_5_5_DESC"
    },
    "icon": "img/5c73522849150245769cb2b7a012c53fd0b46877.jpg",
    "icon_gray": "img/900f96e2b1911a54ace12494b001253aa5944939.jpg",
    "name": "DROP_MENULOGO"
  }
]